Bug 1309088 - condor: FTBFS in rawhide
condor: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: condor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: matt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-16 15:01 EST by Fedora Release Engineering
Modified: 2016-11-07 21:22 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-07 21:22:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (460.61 KB, text/plain)
2016-02-16 15:01 EST, Fedora Release Engineering
no flags Details
root.log (174.71 KB, text/plain)
2016-02-16 15:01 EST, Fedora Release Engineering
no flags Details
state.log (617 bytes, text/plain)
2016-02-16 15:01 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-16 15:01:15 EST
Your package condor failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12956150

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-16 15:01:20 EST
Created attachment 1127703 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-16 15:01:22 EST
Created attachment 1127704 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-16 15:01:24 EST
Created attachment 1127705 [details]
state.log
Comment 4 Ben Cotton 2016-02-18 09:35:14 EST
Fixed and pushed. Should get picked up in the next compose.

Note You need to log in before you can comment on or make changes to this bug.